StatusPageGroupSyncResult data model
What the tag sync changed. All zero for a group without a tag rule.
Fields
| Field | Type | Required | Description |
|---|---|---|---|
linked | integer | No | Monitors with the tag that were added to the status page in this group |
assigned | integer | No | Monitors already on the page, ungrouped and carrying the tag, that were moved into this group |
released | integer | No | Monitors in this group without the tag that were moved out of the group (they stay on the page) |
Used by
- Create status page group:
POST /api/status-pages/{id}/groups - Update status page group:
PATCH /api/status-pages/{id}/groups/{groupId}
Generated from the OpenAPI 3.1 specification at https://docs.visualsentinel.com/openapi.json.